@import url("M_G06_U01_L04_03.css");
.elementoRelativo {
    width: 100%;
    height: 100%;
    position: relative;
    display: block;
}

.titulo {
    color: #575756;
    font-family: 'cabinregular';
    font-size: 35px;
    line-height: 42px;
    position: absolute;
    letter-spacing: 0;
    top: 10%;
    left: 5%;
}

.campoOculto {
    width: 100px;
    height: 100px;
    position: absolute;
    display: inline-block;
    cursor: pointer;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    top: 0%;
}

.clickCampoOculto {
    background-image: url(../img/click/clickEquivalencia.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 35px;
    height: 39px;
    position: absolute;
    display: inline-block;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
}

.clickCampoOculto2 {
    background-image: url(../img/click/clickCampoOculto2.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 35px;
    height: 39px;
    position: absolute;
    display: inline-block;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
}

.campoOculto .numero {
    font-family: 'cabinregular';
    font-size: 50px;
    color: #fefefe;
    letter-spacing: 0;
    text-align: center;
    position: absolute;
    display: none;
    top: 50%;
    left: 50%;
    white-space: nowrap;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
}
/*inicio tbl1*/

.porcentaje1 {
    background-image: url(../img/M_G06_U01_L04_03_18/porcentaje1.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 862px;
    height: 439px;
    position: relative;
    margin: 10.5% auto 0 auto;
}

.porcentaje1 .campoOculto .clickCampoOculto2,
.porcentaje1 .campoOculto .clickCampoOculto {
    display: none;
}

.porcentaje1 .campoOculto:nth-child(1) {
    left: 1.5%;
    top: 3.5%;
    width: 835px;
    height: 65px;
}

.porcentaje1 .campoOculto:nth-child(1) .clickCampoOculto {
    left: 87%;
    top: 56%;
    display: block;
}

.porcentaje1 .campoOculto:nth-child(2) {
    background-color: #fefefe;
    width: 834px;
    height: 116px;
    position: absolute;
    top: 18.3%;
    left: 1.6%;
    pointer-events: none;
}

.porcentaje1 .campoOculto:nth-child(2) .clickCampoOculto2 {
    left: 66%;
}

.porcentaje1 .campoOculto:nth-child(3) {
    background-color: #ECECEB;
    width: 834px;
    height: 116px;
    position: absolute;
    top: 44.6%;
    left: 1.6%;
    pointer-events: none;
}

.porcentaje1 .campoOculto:nth-child(3) .clickCampoOculto2 {
    left: 79%;
}

.porcentaje1 .campoOculto:nth-child(4) {
    background-color: #fefefe;
    width: 834px;
    height: 110px;
    position: absolute;
    top: 71%;
    left: 1.6%;
    pointer-events: none;
}

.porcentaje2 {
    background-image: url(../img/M_G06_U01_L04_03_18/porcentaje2.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 862px;
    height: 439px;
    position: relative;
    margin: 10.5% auto 0 auto;
}

.porcentaje2 .campoOculto:nth-child(1) {
    top: 3.5%;
    left: 1.7%;
    width: 833px;
}

.porcentaje2 .campoOculto:nth-child(1) .clickCampoOculto {
    left: 70%;
    top: 75%;
}

.porcentaje2 .cntDiv {
    background-color: #fefefe;
    width: 825px;
    height: 240px;
    position: absolute;
    top: 38%;
    left: 2%;
}

.porcentaje3 {
    background-image: url(../img/M_G06_U01_L04_03_18/porcentaje3.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 862px;
    height: 368px;
    position: relative;
    margin: 7.5% auto 0 auto;
}

.porcentaje3 .campoOculto:nth-child(1) {
    top: 4.5%;
    left: 1.7%;
    width: 833px;
}

.porcentaje3 .campoOculto:nth-child(1) .clickCampoOculto {
    left: 83.5%;
    top: 75%;
}

.porcentaje3 .cntDiv {
    background-color: #fefefe;
    width: 825px;
    height: 170px;
    position: absolute;
    top: 45%;
    left: 2.3%;
}

.porcentaje4 {
    background-image: url(../img/M_G06_U01_L04_03_18/porcentaje4.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 862px;
    height: 439px;
    position: relative;
    margin: 10.5% auto 0 auto;
}

.porcentaje4 .campoOculto:nth-child(1) {
    top: 3.5%;
    left: 1.7%;
    width: 833px;
}

.porcentaje4 .campoOculto:nth-child(1) .clickCampoOculto {
    left: 70%;
    top: 75%;
}

.porcentaje4 .cntDiv {
    background-color: #fefefe;
    width: 825px;
    height: 240px;
    position: absolute;
    top: 38%;
    left: 2%;
}

.porcentaje5 {
    background-image: url(../img/M_G06_U01_L04_03_18/porcentaje5.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 972px;
    height: 392px;
    position: relative;
    margin: 10.5% auto 0 auto;
}

.porcentaje5 .campoOculto .clickCampoOculto2,
.porcentaje5 .campoOculto .clickCampoOculto {
    display: none;
}

.porcentaje5 .campoOculto:nth-child(1) {
    left: 1.5%;
    top: 15px;
    width: 942px;
    height: 65px;
}

.porcentaje5 .campoOculto:nth-child(1) .clickCampoOculto {
    left: 97.5%;
    top: 56%;
    display: block;
}

.porcentaje5 .campoOculto:nth-child(2) {
    background-color: #fefefe;
    width: 942px;
    height: 152px;
    position: absolute;
    top: 20.5%;
    left: 1.5%;
    pointer-events: none;
}

.porcentaje5 .campoOculto:nth-child(2) .clickCampoOculto2 {
    left: 82%;
}

.porcentaje5 .campoOculto:nth-child(3) {
    background-color: #ECECEB;
    width: 942px;
    height: 147px;
    position: absolute;
    top: 59%;
    left: 1.5%;
    pointer-events: none;
}

.porcentaje6 {
    background-image: url(../img/M_G06_U01_L04_03_18/porcentaje6.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 862px;
    height: 439px;
    position: relative;
    margin: 13.5% auto 0 auto;
}

.porcentaje6 .campoOculto:nth-child(1) {
    top: 3.5%;
    left: 1.7%;
    width: 833px;
}

.porcentaje6 .campoOculto:nth-child(1) .clickCampoOculto {
    left: 70%;
    top: 75%;
}

.porcentaje6 .cntDiv {
    background-color: #fefefe;
    width: 825px;
    height: 240px;
    position: absolute;
    top: 38%;
    left: 2%;
}

.tituloResumen {
    color: #6E6E6E;
    font-family: 'cabinregular';
    font-size: 30px;
    line-height: 36px;
    position: absolute;
    letter-spacing: 0;
    top: 10%;
    left: 2%;
    white-space: nowrap;
}

.ejercicio6 {
    background-image: url(../img/M_G06_U01_L04_04/ejercicio6.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1151px;
    height: 361px;
    position: relative;
    margin: 13.7% auto 0 auto;
}

.ejercicio6 .campoOculto {
    width: 572px;
    height: 176px;
    position: absolute;
    display: inline-block;
    cursor: pointer;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    top: 0%;
    left: 0%;
}

.ejercicio6 .campoOculto:nth-child(1) {
    top: 0%;
    left: 0%;
    background-color: #E7B041;
}

.ejercicio6 .campoOculto:nth-child(2) {
    top: 0%;
    left: 50.4%;
    background-color: #A1BF37;
}

.ejercicio6 .campoOculto:nth-child(3) {
    left: 0%;
    bottom: 0%;
    top: initial;
    background-color: #559F99;
}

.ejercicio6 .campoOculto:nth-child(4) {
    left: 50.4%;
    bottom: 0%;
    top: initial;
    background-color: #68A7DE;
}

.clickCampoOculto {
    background-image: url(../img/click/clickEquivalencia.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 35px;
    height: 39px;
    position: absolute;
    display: inline-block;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
}